Dependency Dashboard #64

Open
opened 2023-08-16 10:22:10 +00:00 by renovate · 0 comments
Member

This issue lists Renovate updates and detected dependencies. Read the Dependency Dashboard docs to learn more.

Open

These updates have all been created already. Click a checkbox below to force a retry/rebase of any.

Detected dependencies

dockerfile
Dockerfile
  • docker.io/alpine 3.18
helm-values
charts/kubezero-addons/values.yaml
  • twinproduction/aws-eks-asg-rolling-update-handler v1.8.2
  • registry.k8s.io/autoscaling/cluster-autoscaler v1.27.3
charts/kubezero-ci/values.yaml
charts/kubezero-logging/values.yaml
  • public.ecr.aws/zero-downtime/fluentd-concenter v1.16.3
charts/kubezero-metrics/values.yaml
charts/kubezero-network/values.yaml
  • ghcr.io/k8snetworkplumbingwg/multus-cni v3.9.3
charts/uptime-kuma/values.yaml
helmv3
charts/clamav/Chart.yaml
  • kubezero-lib >= 0.1.6
charts/kubezero-addons/Chart.yaml
  • external-dns 1.13.1
  • cluster-autoscaler 9.29.5
  • nvidia-device-plugin 0.14.2
  • sealed-secrets 2.13.2
  • aws-node-termination-handler 0.22.0
  • aws-eks-asg-rolling-update-handler 1.5.0
charts/kubezero-argocd/Chart.yaml
  • kubezero-lib >= 0.1.6
  • argo-cd 5.51.4
  • argocd-apps 1.4.1
  • argocd-image-updater 0.9.1
charts/kubezero-auth/Chart.yaml
  • kubezero-lib >= 0.1.6
  • keycloak 18.3.2
charts/kubezero-cert-manager/Chart.yaml
  • kubezero-lib >= 0.1.6
  • cert-manager v1.13.2
charts/kubezero-ci/Chart.yaml
  • kubezero-lib >= 0.1.6
  • gitea 10.1.0
  • jenkins 4.12.1
  • trivy 0.7.0
  • renovate 37.153.2
charts/kubezero-falco/Chart.yaml
  • kubezero-lib >= 0.1.6
  • falco 3.8.4
charts/kubezero-istio-gateway/Chart.yaml
  • kubezero-lib >= 0.1.6
  • gateway 1.19.4
charts/kubezero-istio/Chart.yaml
  • kubezero-lib >= 0.1.6
  • base 1.19.4
  • istiod 1.19.4
  • kiali-server 1.76.0
charts/kubezero-logging/Chart.yaml
  • kubezero-lib >= 0.1.6
  • fluentd 0.5.0
  • fluent-bit 0.40.0
charts/kubezero-metrics/Chart.yaml
  • kubezero-lib >= 0.1.6
  • kube-prometheus-stack 54.2.2
  • prometheus-adapter 4.9.0
  • prometheus-pushgateway 2.4.2
charts/kubezero-mq/Chart.yaml
  • kubezero-lib >= 0.1.6
  • rabbitmq 12.5.7
  • rabbitmq-cluster-operator 3.10.7
charts/kubezero-network/Chart.yaml
  • kubezero-lib >= 0.1.6
  • cilium 1.14.4
  • metallb 0.13.12
charts/kubezero-operators/Chart.yaml
  • kubezero-lib >= 0.1.6
  • opensearch-operator 2.5.1
  • eck-operator 2.11.1
charts/kubezero-redis/Chart.yaml
  • kubezero-lib >= 0.1.6
  • redis 16.13.2
  • redis-cluster 7.6.4
charts/kubezero-sql/Chart.yaml
  • kubezero-lib >= 0.1.6
  • pxc-operator 1.12.1
  • mariadb-galera 7.4.7
charts/kubezero-storage/Chart.yaml
  • kubezero-lib >= 0.1.6
  • lvm-localpv 1.3.0
  • aws-ebs-csi-driver 2.25.0
  • aws-efs-csi-driver 2.5.1
  • gemini 2.1.3
  • k8up 4.4.3
charts/kubezero-telemetry/Chart.yaml
  • kubezero-lib >= 0.1.6
  • opentelemetry-collector 0.80.1
  • jaeger 1.0.0
charts/kubezero/Chart.yaml
  • kubezero-lib >= 0.1.6
charts/manticore/Chart.yaml
  • kubezero-lib >= 0.1.4
  • manticoresearch 5.0.25
charts/uptime-kuma/Chart.yaml
  • kubezero-lib >= 0.1.5
This issue lists Renovate updates and detected dependencies. Read the [Dependency Dashboard](https://docs.renovatebot.com/key-concepts/dashboard/) docs to learn more. ## Open These updates have all been created already. Click a checkbox below to force a retry/rebase of any. - [ ] <!-- rebase-branch=renovate/kubezero-falco-kubezero-falco-dependencies -->[chore(deps): update helm release falco to v3.8.7](pulls/127) - [ ] <!-- rebase-branch=renovate/manticore-manticore-dependencies -->[chore(deps): update helm release manticoresearch to v5.0.26](pulls/129) - [ ] <!-- rebase-branch=renovate/kubezero-ci-kubezero-ci-dependencies -->[chore(deps): update kubezero-ci-dependencies](pulls/161) (`gitea`, `renovate`) - [ ] <!-- rebase-branch=renovate/kubezero-telemetry-kubezero-telemetry-dependencies -->[chore(deps): update kubezero-telemetry-dependencies](pulls/167) (`jaeger`, `opentelemetry-collector`) - [ ] <!-- rebase-branch=renovate/twinproduction-aws-eks-asg-rolling-update-handler-1.x -->[chore(deps): update twinproduction/aws-eks-asg-rolling-update-handler docker tag to v1.8.3](pulls/168) - [ ] <!-- rebase-branch=renovate/docker.io-alpine-3.x -->[chore(deps): update docker.io/alpine docker tag to v3.19](pulls/151) - [ ] <!-- rebase-branch=renovate/kubezero-cert-manager-kubezero-cert-manager-dependencies -->[chore(deps): update helm release cert-manager to v1.14.3](pulls/152) - [ ] <!-- rebase-branch=renovate/kubezero-istio-gateway-kubezero-istio-gateway-dependencies -->[chore(deps): update helm release gateway to v1.20.3](pulls/135) - [ ] <!-- rebase-branch=renovate/kubezero-metrics-kubezero-metrics-dependencies -->[chore(deps): update helm release prometheus-pushgateway to v2.7.1](pulls/158) - [ ] <!-- rebase-branch=renovate/kubezero-auth-kubezero-auth-dependencies -->[chore(deps): update keycloak docker tag to v18.7.1](pulls/162) - [ ] <!-- rebase-branch=renovate/kubezero-addons-kubezero-addons-dependencies -->[chore(deps): update kubezero-addons-dependencies](pulls/136) (`cluster-autoscaler`, `external-dns`, `nvidia-device-plugin`, `sealed-secrets`) - [ ] <!-- rebase-branch=renovate/kubezero-argocd-kubezero-argocd-dependencies -->[chore(deps): update kubezero-argocd-dependencies](pulls/148) (`argo-cd`, `argocd-apps`, `argocd-image-updater`) - [ ] <!-- rebase-branch=renovate/kubezero-istio-kubezero-istio-dependencies -->[chore(deps): update kubezero-istio-dependencies](pulls/137) (`base`, `istiod`, `kiali-server`) - [ ] <!-- rebase-branch=renovate/kubezero-logging-kubezero-logging-dependencies -->[chore(deps): update kubezero-logging-dependencies](pulls/160) (`fluent-bit`, `fluentd`) - [ ] <!-- rebase-branch=renovate/kubezero-mq-kubezero-mq-dependencies -->[chore(deps): update kubezero-mq-dependencies](pulls/157) (`rabbitmq`, `rabbitmq-cluster-operator`) - [ ] <!-- rebase-branch=renovate/kubezero-network-kubezero-network-dependencies -->[chore(deps): update kubezero-network-dependencies](pulls/154) (`cilium`, `metallb`) - [ ] <!-- rebase-branch=renovate/kubezero-sql-kubezero-sql-dependencies -->[chore(deps): update kubezero-sql-dependencies](pulls/141) (`mariadb-galera`, `pxc-operator`) - [ ] <!-- rebase-branch=renovate/kubezero-storage-kubezero-storage-dependencies -->[chore(deps): update kubezero-storage-dependencies](pulls/150) (`aws-ebs-csi-driver`, `aws-efs-csi-driver`, `lvm-localpv`) - [ ] <!-- rebase-branch=renovate/registry.k8s.io-autoscaling-cluster-autoscaler-1.x -->[chore(deps): update registry.k8s.io/autoscaling/cluster-autoscaler docker tag to v1.29.0](pulls/94) - [ ] <!-- rebase-branch=renovate/ghcr.io-k8snetworkplumbingwg-multus-cni-4.x -->[chore(deps): update ghcr.io/k8snetworkplumbingwg/multus-cni docker tag to v4](pulls/101) - [ ] <!-- rebase-branch=renovate/kubezero-argocd-major-kubezero-argocd-dependencies -->[chore(deps): update helm release argo-cd to v6](pulls/166) - [ ] <!-- rebase-branch=renovate/kubezero-falco-major-kubezero-falco-dependencies -->[chore(deps): update helm release falco to v4](pulls/163) - [ ] <!-- rebase-branch=renovate/kubezero-ci-major-kubezero-ci-dependencies -->[chore(deps): update helm release jenkins to v5](pulls/164) - [ ] <!-- rebase-branch=renovate/kubezero-metrics-major-kubezero-metrics-dependencies -->[chore(deps): update helm release kube-prometheus-stack to v56](pulls/149) - [ ] <!-- rebase-branch=renovate/manticore-major-manticore-dependencies -->[chore(deps): update helm release manticoresearch to v6](pulls/144) - [ ] <!-- rebase-branch=renovate/kubezero-sql-major-kubezero-sql-dependencies -->[chore(deps): update helm release mariadb-galera to v11](pulls/145) - [ ] <!-- rebase-branch=renovate/kubezero-redis-major-kubezero-redis-dependencies -->[chore(deps): update kubezero-redis-dependencies (major)](pulls/146) (`redis`, `redis-cluster`) - [ ] <!-- rebase-all-open-prs -->**Click on this checkbox to rebase all open PRs at once** ## Detected dependencies <details><summary>dockerfile</summary> <blockquote> <details><summary>Dockerfile</summary> - `docker.io/alpine 3.18` </details> </blockquote> </details> <details><summary>helm-values</summary> <blockquote> <details><summary>charts/kubezero-addons/values.yaml</summary> - `twinproduction/aws-eks-asg-rolling-update-handler v1.8.2` - `registry.k8s.io/autoscaling/cluster-autoscaler v1.27.3` </details> <details><summary>charts/kubezero-ci/values.yaml</summary> </details> <details><summary>charts/kubezero-logging/values.yaml</summary> - `public.ecr.aws/zero-downtime/fluentd-concenter v1.16.3` </details> <details><summary>charts/kubezero-metrics/values.yaml</summary> </details> <details><summary>charts/kubezero-network/values.yaml</summary> - `ghcr.io/k8snetworkplumbingwg/multus-cni v3.9.3` </details> <details><summary>charts/uptime-kuma/values.yaml</summary> </details> </blockquote> </details> <details><summary>helmv3</summary> <blockquote> <details><summary>charts/clamav/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` </details> <details><summary>charts/kubezero-addons/Chart.yaml</summary> - `external-dns 1.13.1` - `cluster-autoscaler 9.29.5` - `nvidia-device-plugin 0.14.2` - `sealed-secrets 2.13.2` - `aws-node-termination-handler 0.22.0` - `aws-eks-asg-rolling-update-handler 1.5.0` </details> <details><summary>charts/kubezero-argocd/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `argo-cd 5.51.4` - `argocd-apps 1.4.1` - `argocd-image-updater 0.9.1` </details> <details><summary>charts/kubezero-auth/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `keycloak 18.3.2` </details> <details><summary>charts/kubezero-cert-manager/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `cert-manager v1.13.2` </details> <details><summary>charts/kubezero-ci/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `gitea 10.1.0` - `jenkins 4.12.1` - `trivy 0.7.0` - `renovate 37.153.2` </details> <details><summary>charts/kubezero-falco/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `falco 3.8.4` </details> <details><summary>charts/kubezero-istio-gateway/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `gateway 1.19.4` </details> <details><summary>charts/kubezero-istio/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `base 1.19.4` - `istiod 1.19.4` - `kiali-server 1.76.0` </details> <details><summary>charts/kubezero-logging/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `fluentd 0.5.0` - `fluent-bit 0.40.0` </details> <details><summary>charts/kubezero-metrics/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `kube-prometheus-stack 54.2.2` - `prometheus-adapter 4.9.0` - `prometheus-pushgateway 2.4.2` </details> <details><summary>charts/kubezero-mq/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `rabbitmq 12.5.7` - `rabbitmq-cluster-operator 3.10.7` </details> <details><summary>charts/kubezero-network/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `cilium 1.14.4` - `metallb 0.13.12` </details> <details><summary>charts/kubezero-operators/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `opensearch-operator 2.5.1` - `eck-operator 2.11.1` </details> <details><summary>charts/kubezero-redis/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `redis 16.13.2` - `redis-cluster 7.6.4` </details> <details><summary>charts/kubezero-sql/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `pxc-operator 1.12.1` - `mariadb-galera 7.4.7` </details> <details><summary>charts/kubezero-storage/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `lvm-localpv 1.3.0` - `aws-ebs-csi-driver 2.25.0` - `aws-efs-csi-driver 2.5.1` - `gemini 2.1.3` - `k8up 4.4.3` </details> <details><summary>charts/kubezero-telemetry/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` - `opentelemetry-collector 0.80.1` - `jaeger 1.0.0` </details> <details><summary>charts/kubezero/Chart.yaml</summary> - `kubezero-lib >= 0.1.6` </details> <details><summary>charts/manticore/Chart.yaml</summary> - `kubezero-lib >= 0.1.4` - `manticoresearch 5.0.25` </details> <details><summary>charts/uptime-kuma/Chart.yaml</summary> - `kubezero-lib >= 0.1.5` </details> </blockquote> </details>
Sign in to join this conversation.
No Label
renovate
No Milestone
No Assignees
1 Participants
Notifications
Due Date
The due date is invalid or out of range. Please use the format 'yyyy-mm-dd'.

No due date set.

Dependencies

No dependencies set.

Reference: ZeroDownTime/kubezero#64
No description provided.